> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1videohasfile



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Video.Conversion//swagger/v1/swagger.json get /api/v1/Video/hasFile
openapi: 3.0.0
info:
  title: NDS.Services.Video.Conversion
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Video.Conversion/
security: []
paths:
  /api/v1/Video/hasFile:
    get:
      tags:
        - VideoMetadata
      operationId: VideoMetadata_HasFile
      parameters:
        - name: hash
          in: query
          schema:
            type: string
            nullable: true
          x-position: 1
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: boolean

````